.d-flex {
    display: flex!important;
}

.flex-nowrap{
    flex-wrap: nowrap!important;
}

.step {
    list-style: none;
    margin: .2rem 0;
    width: 100%;
}

.step .step-item {
    -ms-flex: 1 1 0;
    flex: 1 1 0;
    margin-top: 15px;
    min-height: 8rem;
    position: relative; 
    text-align: center;
}

.step .step-item:not(:first-child)::before {
    background: #00aced;
    content: "";
    height: 3px;
    left: -50%;
    position: absolute;
    top: 9px;
    width: 100%;
}

.step .step-item a {
    color: #717171;
    display: inline-block;
    padding: 26px 10px 0;
    text-decoration: none;
}

.step .step-item a::before {
    background: #fff;
    border: .1rem solid #00aced;
    border-radius: 50%;
    content: "";
    display: block;
    height: 1.4rem;
    left: 50%;
    position: absolute;
    top: .4rem;
    transform: translateX(-50%);
    width: 1.4rem;
    z-index: 1;
}

.step .step-item.active a::before {
    background: #0069d9;
    border: .1rem solid #fff;
	width: 2.0rem;
    height: 2.0rem;
    top: .1rem;
}

.step .step-item.active ~ .step-item::before {
    background: #e7e9ed;
}

.step .step-item.active ~ .step-item a::before {
    background: #777777;
	border: .1rem solid;
}

#content_view_se::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
}
 
#content_view_se::-webkit-scrollbar{
    width: 10px;
    background-color: #F5F5F5;
}
 
#content_view_se::-webkit-scrollbar-thumb{
    border-radius: 10px;
    background-image: -webkit-gradient(
        linear,      
        left bottom,      
        left top,      
        color-stop(0.44, rgb(181, 196, 228)),      
        color-stop(0.72, rgb(235, 244, 255)),      
        color-stop(0.86, rgb(212, 212, 212))
    )
}

#content_view_se{
    overflow-y: auto;
    margin-bottom: 3%;
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}
.question{
    margin-bottom: 15px;
}

.label-R {
    background-color: #19739e
}

.label-P {
    background-color: #1ca2b7
}

.label-F {
    background-color: #6a006f
}

.label-E {
    background-color: #fc6e51
}

.label-D {
    background-color: #a62935
}

.label-A {
    background-color: #b8c91a;
    color: #434a54
}

.label-N {
    background-color: #ffce54;
    color: #434a54
}